BODY {
	MARGIN: auto; FONT: 90% Helvetica, Arial, sans-serif
}
A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #333333; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A:active {
	COLOR: #666666; TEXT-DECORATION: none
}
IMG222 {
	WIDTH: 100%; HEIGHT: auto
}
.wcolor {
	OVERFLOW: hidden
}
.top_zuo_1 {
	WIDTH: 100%
}
.top_zuo_2 {
	TEXT-ALIGN: center; WIDTH: 100%
}
.top_zuo_2 IMG {
	WIDTH: 90%; MARGIN-BOTTOM: 10px
}
UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}



.topdh { text-align:left;padding: 5px; background: #69C; }
.topdh a { line-height: 25px; font-size: 16px; color: #FFF; margin: 0 10px 0 0;}

.html{width:100%;border-left:#b6d3eb 1px solid;border-right:#b6d3eb 1px solid;border-bottom:#b6d3eb 1px solid}



.mtop111{text-indent:10px;text-align:left;height:28px;line-height:28px;BACKGROUND: url(navx.gif);width:100%; overflow:hidden;}
.mtop{text-indent:10px;text-align:left;height:28px;line-height:28px;BACKGROUND: url(navx.gif);width:100%;}

.dh {
	TEXT-ALIGN: center; LINE-HEIGHT: 280%; BACKGROUND-COLOR: #4398cf; OVERFLOW: hidden
}
.dh A {
	LINE-HEIGHT: 200%; COLOR: #fff; MARGIN-LEFT: 15px
}
.dh_x {
	TEXT-ALIGN: center; LINE-HEIGHT: 200%; MARGIN-TOP: 10px; MARGIN-BOTTOM: 10px
}
.dh_x A {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 5px; MARGIN: 6px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; COLOR: #666; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 5px
}
.dhh {
	LINE-HEIGHT: 200%; BACKGROUND-COLOR: #ccc; MARGIN-TOP: 10px; PADDING-LEFT: 10px
}
.dhh A {
	
}
.indextext {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 180%; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.anli {
	LINE-HEIGHT: 200%; MARGIN-TOP: 10px; BORDER-TOP-COLOR: #cccccc; PADDING-LEFT: 10px; BORDER-TOP-STYLE: solid; OVERFLOW: hidden
}
.indextext LI {
	BACKGROUND-IMAGE: url(/img/titledot.gif); LINE-HEIGHT: 150%; PADDING-LEFT: 15px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left center; MARGIN-LEFT: 10px
}









.box {
	BORDER-BOTTOM: #f1f1f1 1px solid; MARGIN-TOP: 10px; WIDTH: 100%; BACKGROUND: #fff; HEIGHT: auto; OVERFLOW: hidden; BORDER-TOP: #f1f1f1 1px solid
}
.yelist {
	HEIGHT: 166px; OVERFLOW: hidden
}
.yelist .swiper-container {
	WIDTH: 100%; HEIGHT: 166px
}
.yelist .swiper-slide {
	-webkit-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; align-items: center
}
.yelist .swiper-pagination-bullet {
	TEXT-ALIGN: center; LINE-HEIGHT: 20px; WIDTH: 10px; HEIGHT: 10px; COLOR: #fff; FONT-SIZE: 12px; opacity: 1
}
.yelist .swiper-pagination-bullet-active {
	BACKGROUND: #c30014; COLOR: #fff
}


.tenlist {
	WIDTH: 100%; HEIGHT: 190px; OVERFLOW: hidden
}
.tenlist LI {
	TEXT-ALIGN: center; PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; WIDTH: 19.99%; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: auto; FONT-SIZE: 12px; OVERFLOW: hidden; PADDING-TOP: 10px
}
.tenlist LI A {
	MARGIN: 0px auto; DISPLAY: block; HEIGHT: auto; OVERFLOW: hidden
}
.icon {
	WIDTH: 45px; DISPLAY: inline-block; BACKGROUND-REPEAT: no-repeat; HEIGHT: 45px; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px
}
.icon_1 {
	BACKGROUND-IMAGE: url(icon-1.png); BACKGROUND-COLOR: #1b195a; BACKGROUND-POSITION: -210px center; OVERFLOW: hidden; background-size: auto 30px
}
.icon_2 {
	BACKGROUND-IMAGE: url(icon-2.png); BACKGROUND-COLOR: #ad1512; BACKGROUND-POSITION: -170px center; OVERFLOW: hidden; background-size: auto 30px
}
.icon_3 {
	BACKGROUND-IMAGE: url(icon-3.png); BACKGROUND-COLOR: #3fafee; BACKGROUND-POSITION: -190px center; OVERFLOW: hidden; background-size: auto 30px
}
.icon_4 {
	BACKGROUND-IMAGE: url(icon-4.png); BACKGROUND-COLOR: #ffa11a; BACKGROUND-POSITION: -140px center; OVERFLOW: hidden; background-size: auto 30px
}
.icon_5 {
	BACKGROUND-IMAGE: url(icon-5.png); BACKGROUND-COLOR: #3ec4d4; BACKGROUND-POSITION: -140px center; OVERFLOW: hidden; background-size: auto 30px
}
.icon_6 {
	BACKGROUND-IMAGE: url(icon-6.png); BACKGROUND-COLOR: #fd6e4f; BACKGROUND-POSITION: -140px center; OVERFLOW: hidden; background-size: auto 30px
}
.icon_7 {
	BACKGROUND-IMAGE: url(icon-7.png); BACKGROUND-COLOR: #1f1c7d; BACKGROUND-POSITION: -140px center; OVERFLOW: hidden; background-size: auto 30px
}
.icon_8 {
	BACKGROUND-IMAGE: url(icon-8.png); BACKGROUND-COLOR: #7048fc; BACKGROUND-POSITION: -140px center; OVERFLOW: hidden; background-size: auto 30px
}
.icon_9 {
	BACKGROUND-IMAGE: url(icon-9.png); BACKGROUND-COLOR: #ff6363; BACKGROUND-POSITION: -140px center; OVERFLOW: hidden; background-size: auto 30px
}
.icon_10 {
	BACKGROUND-IMAGE: url(icon-10.png); BACKGROUND-COLOR: #7bc00e; BACKGROUND-POSITION: -140px center; OVERFLOW: hidden; background-size: auto 30px
}
.icon_11 {
	BACKGROUND-IMAGE: url(icon-11.png); BACKGROUND-COLOR: #ea0744; BACKGROUND-POSITION: -140px center; OVERFLOW: hidden; background-size: auto 30px
}
.icon_12 {
	BACKGROUND-IMAGE: url(icon-12.png); BACKGROUND-COLOR: #8f27c9; BACKGROUND-POSITION: -140px center; OVERFLOW: hidden; background-size: auto 30px
}
.icon_13 {
	BACKGROUND-IMAGE: url(icon-13.png); BACKGROUND-COLOR: #4ac941; BACKGROUND-POSITION: -140px center; OVERFLOW: hidden; background-size: auto 30px
}
.icon_14 {
	BACKGROUND-IMAGE: url(icon-14.png); BACKGROUND-COLOR: #23b658; BACKGROUND-POSITION: -140px center; OVERFLOW: hidden; background-size: auto 30px
}
.icon_15 {
	BACKGROUND-IMAGE: url(icon-15.png); BACKGROUND-COLOR: #ffa11a; BACKGROUND-POSITION: -140px center; OVERFLOW: hidden; background-size: auto 30px
}
.icon_16 {
	BACKGROUND-IMAGE: url(icon-16.png); BACKGROUND-COLOR: #1b195a; BACKGROUND-POSITION: -140px center; OVERFLOW: hidden; background-size: auto 30px
}
.icon_17 {
	BACKGROUND-IMAGE: url(icon-17.png); BACKGROUND-COLOR: #33b8d4; BACKGROUND-POSITION: -140px center; OVERFLOW: hidden; background-size: auto 30px
}
.icon_18 {
	BACKGROUND-IMAGE: url(icon-18.png); BACKGROUND-COLOR: #3fafee; BACKGROUND-POSITION: -140px center; OVERFLOW: hidden; background-size: auto 30px
}

.boxtop {
	BORDER-BOTTOM: #e1e1e1 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 45px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; HEIGHT: 45px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.boxtop SPAN {
	FONT-SIZE: 18px; FONT-WEIGHT: bolder
}
.boxtop A.boxmore {
	COLOR: #666; FONT-SIZE: 16px
}
.boxcontent {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: auto; OVERFLOW: hidden; PADDING-TOP: 10px
}
.boxcontent DL {
	BORDER-BOTTOM: #ddd 1px dashed; PADDING-BOTTOM: 5px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; HEIGHT: auto; OVERFLOW: hidden; PADDING-TOP: 5px
}
.boxcontent DL DT {
	TEXT-OVERFLOW: ellipsis; WHITE-SPACE: nowrap; HEIGHT: auto; OVERFLOW: hidden
}
.boxcontent DL DD {
	HEIGHT: auto; COLOR: #999; FONT-SIZE: 12px; OVERFLOW: hidden
}
.teamlist {
	HEIGHT: auto; OVERFLOW: hidden
}
.teamlist LI {
	PADDING-BOTTOM: 10px; MARGIN: 0px 1.49%; PADDING-LEFT: 0px; WIDTH: 30%; PADDING-RIGHT: 0px; BACKGROUND: #fff; FLOAT: left; HEIGHT: auto; OVERFLOW: hidden; PADDING-TOP: 10px
}
.teamlist LI SPAN {
	TEXT-ALIGN: center; WIDTH: 100%; DISPLAY: block; HEIGHT: 150px; OVERFLOW: hidden
}
.teamlist LI SPAN IMG {
	HEIGHT: 150px
}
.teamlist LI P {
	TEXT-ALIGN: center; TEXT-OVERFLOW: ellipsis; WHITE-SPACE: nowrap; BACKGROUND: #f9f9f9; FONT-SIZE: 16px; OVERFLOW: hidden; PADDING-TOP: 10px
}

.rdnews {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: auto; OVERFLOW: hidden; PADDING-TOP: 10px
}
.rdnews DL {
	BORDER-BOTTOM: #f7f7f7 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; HEIGHT: auto; OVERFLOW: hidden; PADDING-TOP: 5px
}
.rdnews DL A {
	DISPLAY: block
}
.rdnews DL DT {
	WIDTH: 120px; FLOAT: left; HEIGHT: 90px; OVERFLOW: hidden
}
.rdnews DL DT IMG {
	HEIGHT: 90px
}
.rdnews DL DD {
	HEIGHT: 100px; MARGIN-LEFT: 130px; OVERFLOW: hidden
}









.web999{width:100%;height:0px;overflow:hidden;float:center}

.n999{width:100%;height:0px;overflow:hidden;float:center}


.bottom1 {
	HEIGHT: 60px
}
#bottom {
	Z-INDEX: 99999; POSITION: fixed; BACKGROUND-COLOR: #007bcb; WIDTH: 100%; BOTTOM: 0px; DISPLAY: table
}
#bottom UL LI {
	MIN-WIDTH: 33%; WIDTH: 33%; FLOAT: left
}
#bottom A {
	DISPLAY: block; COLOR: #fff
}
.c1 {
	TEXT-ALIGN: center; COLOR: #fff; BORDER-RIGHT: #2797d9 1px solid
}
.c2 {
	TEXT-ALIGN: center; COLOR: #fff; BORDER-RIGHT: #2797d9 1px solid
}
.c3 {
	TEXT-ALIGN: center; COLOR: #fff
}
.c1i {
	TEXT-ALIGN: center; MARGIN: 0px auto; WIDTH: 20px; HEIGHT: 20px; PADDING-TOP: 6px
}



.c_1 {
	font-size: 22px;color: rgb(255, 255, 0);
}
.c_2 {
	font-size: 26px; color: rgb(255, 255, 0);
}


.h000 {width: 100%;  height:0px;  overflow: hidden; float: left;}